TRUC 'login_reset_password_page.php' Cross Site Scripting Vulnerability

Bugtraq ID: 38445
Class: Input Validation Error
CVE: CVE-2010-1095
Remote: Yes
Local: No
Published: Feb 28 2010 12:00AM
Updated: Oct 18 2010 06:09PM
Credit: Snakespc
Vulnerable: TRUC TRUC 0.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus